Jump to content


Photo

Tears of St Lucia won't run in 2.05


  • Please log in to reply
4 replies to this topic

#1 Azaran

Azaran

    Member

  • Member
  • PipPip
  • 18 posts

Posted 15 February 2017 - 02:15 AM

So I just updated to 2.05, and was going to fire up Tears of St Lucia just to see some of the new stuff, but it won't install. It's there, it says it installs, the game restarts, but after the restart it says there's no mission installed



#2 stumpy

stumpy

    Advanced Member

  • Member
  • PipPipPip
  • 1637 posts

Posted 15 February 2017 - 04:31 AM

go in the fm folder, in wherever you installed the dark mod, delete saintlucia folder and its contents, newer version is in folder stlucia.

 

the saintlucia folder doesn't contain the pk4 file, so it wont install.

 

new version is two maps, newjob and stlucia


Edited by stumpy, 15 February 2017 - 04:37 AM.


#3 Azaran

Azaran

    Member

  • Member
  • PipPip
  • 18 posts

Posted 15 February 2017 - 12:12 PM

Thanks!



#4 Anderson

Anderson

    Advanced Member

  • Member
  • PipPipPip
  • 666 posts

Posted 18 February 2017 - 11:19 AM

Is St. Lucia and St Lucia 2 (as in a continuation of the first mission) supposed to be both available in the mission selector after the 2.05 update? Or is this a legacy of 2.04?



#5 Springheel

Springheel

    Creative Director (retired)

  • Admin
  • 36015 posts

Posted 18 February 2017 - 11:37 AM

The original St. Lucia was going to be left as a legacy mission, AFAIK.


Posted Image




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users